<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="C:\Aurora_Oct20\RSM\eclipse\workspace-cascadeplus\org.eclipse.wst.rdb.models.sql\src\model\SQLModel.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="KeyWords" content="Main,Class Diagram Main,SQLModel,model SQLModel,">
<a href="../root.html" target=_top><IMG SRC="../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;Diagram:&nbsp;Logical&nbsp;View&nbsp;/&nbsp;Main</b></font></p>
<MAP NAME="mymap">
<AREA Shape="Polygon" coords = "221,442,221,499,317,499,317,442" HREF="cat3e9b1f8201c1/dgm400c794e01d6.htm">
</MAP>
<IMG SRC="dgm3f26ae4d0309.png" USEMAP="#mymap" BORDER=0>
</body>
</html>
